cancel
Showing results for 
Search instead for 
Did you mean: 

HIPS Extension 8.0.4.838 install issue

Getting this error when trying to check in HIPS extension 8.0.4.838. Currently have HIPS 8.0.3.762 extension installed.

Unable to install extension. Installation error: strings-init: policy-init: BUILD FAILED C:\PROGRA~1\McAfee\EPOLIC~1\server\extensions\installed\HOSTIPS_8000\8.0.4.838\install.xml:55: com.mcafee.epo.core.EpoJNIException: processInstallNAPNative failed, ret=-2147217873 Total time: 1 minute 22 seconds

Anyone idea whats causing this?

Thanks,

Chris

0 Kudos